/*     161092 : 구글 지도 (주소 직접 입력)      */
.map__161092__ {padding:3px; border:1px solid #e5e5e5;}
.map__161092__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__161092__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__161092__ .build_preview__161092__ {display:table; width:100%;}
.map__161092__ .build_preview__161092__ .inner__161092__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__161092__ .build_preview__161092__ .inner__161092__ .subject__161092__ {display:block; font-size:16px; font-weight:bold;}
.map__161092__ .build_preview__161092__ .inner__161092__ .exp_text__161092__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__161092__ iframe {height:200px;}
	.map__161092__ .build_preview__161092__ .inner__161092__ {height:200px;}
}

/*     161093 : 타이틀 텍스트      */
.title__161093__ {font-size:0; }
.title__161093__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__161093__ p:before {content:''; position:absolute; background:#f2bd50; font-size:0;}

.title__161093__.style_top p {padding-top:10px;}
.title__161093__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__161093__.style_right p {padding-right:14px;}
.title__161093__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__161093__.style_bottom p {padding-bottom:12px;}
.title__161093__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__161093__.style_left p {padding-left:14px;}
.title__161093__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__161093__.style_circle1 p {padding-left:18px;}
.title__161093__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__161093__.style_circle2 p {padding-left:18px;}
.title__161093__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f2bd50; background:none; box-sizing:border-box;
}

/*     161094 : 장문 텍스트      */
.textarea__161094__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     161095 : 타이틀 텍스트      */
.title__161095__ {font-size:0; }
.title__161095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__161095__ p:before {content:''; position:absolute; background:#f2bd50; font-size:0;}

.title__161095__.style_top p {padding-top:10px;}
.title__161095__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__161095__.style_right p {padding-right:14px;}
.title__161095__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__161095__.style_bottom p {padding-bottom:12px;}
.title__161095__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__161095__.style_left p {padding-left:14px;}
.title__161095__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__161095__.style_circle1 p {padding-left:18px;}
.title__161095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__161095__.style_circle2 p {padding-left:18px;}
.title__161095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f2bd50; background:none; box-sizing:border-box;
}

/*     161096 : 장문 텍스트      */
.textarea__161096__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     161097 : 타이틀 텍스트      */
.title__161097__ {font-size:0; }
.title__161097__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__161097__ p:before {content:''; position:absolute; background:#f2bd50; font-size:0;}

.title__161097__.style_top p {padding-top:10px;}
.title__161097__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__161097__.style_right p {padding-right:14px;}
.title__161097__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__161097__.style_bottom p {padding-bottom:12px;}
.title__161097__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__161097__.style_left p {padding-left:14px;}
.title__161097__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__161097__.style_circle1 p {padding-left:18px;}
.title__161097__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__161097__.style_circle2 p {padding-left:18px;}
.title__161097__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f2bd50; background:none; box-sizing:border-box;
}

/*     161098 : 장문 텍스트      */
.textarea__161098__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

